
eServices - Bug #160

Invalid path was requested displays when the Surveyor click on Survey Report.

08/07/2016 12:37 PM - Osama Zgool

Status: Closed Start date: 08/07/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Invalid path was requested displays

when the Surveyor click on Survey

Report.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001821136

Sub-Category: Work List Username: bomohammed

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: System shall auto generate the Survey

Report in a PDF format when the

Surveyor click on Survey Report action .

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a Surveyor user.

2-Search for “4042016001821136” transaction.

3-Select the transaction.

4- attach photo 1 and photo 2.

5- add Surveyor Remarks.

6-Click Survey.

7-Observe the result.

Please find the attached video for more information

History

#1 - 08/18/2016 04:36 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 12:11 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

System Auto generate the Survey Report in a PDF format when the Surveyor click on Survey Report action.

Files

SurveyReport_Surveyor.mp4 383 KB 08/07/2016 Osama Zgool
